@charset "utf-8";
/* CSS Document */

#contents{
	margin-top:30px;
}


#h1_top{
	font-weight:bold;
	text-align:center;
	color:#000;
	display:block;
	margin-top:0.5em;
	margin-bottom:0.5em;
	border:solid 1px #000000;
	padding:0.8em;
	color:#FFF;
	background-color:#666666;
}

.sitemap{
	padding:0.5em;
	background-color:#FFF;
	position:relative;
	background:#FFF;
	box-shadow:0px 0px 0px 5px #FFF;
	border:dashed 2px #666;
	padding:0.2em 0.5em;
	margin-right:0.2em;
	margin-left:0.2em;
	margin-top:1em;
}

.sitemap section{
	padding-top:0.8em;
	padding-bottom:0.8em;
}

.sitemap section h2{
	padding-left:1.3em;
	font-size:1.2em;
}

.sitemap section h2 a{
	position: relative;
	color:#000;
	text-decoration:none;
}

.sitemap section h2 a:hover{
	color:#666;
	padding-left:0.5em;
}

.sitemap section h2 a::after,
.sitemap section h2 a::before {
	display: block;
	content: '';
	position: absolute;
}

.sitemap section h2 a::after {
	top: .35em;
	left: -1.2em;
	width:20px;
	height:20px;
	background-color:#333;
	border-radius: 100%;
}

.sitemap section h2 a:hover::before {
	z-index: 2;
	top: .650em;
	left: -.975em;
	width:6px;
	height:6px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.sitemap section h2 a:hover::after {
	border-radius:2px;
}

.sitemap section ul li{
	padding-top:0.5em;
	font-size:1.1em;
	padding-left:1.8em;
	padding-right:0.5em;
}

.sitemap section ul li a{
	position: relative;
	color:#000;
	text-decoration:none;
}

.sitemap section ul li a::after {
	display: block;
	content: '';
	position: absolute;
	top: .4em;
	left: -1.1em;
	width:8px;
	height:8px;
	background-color: #fff;
	border: 3px solid #333;
	border-radius: 100%;
}

.sitemap section ul li a:hover::after {
	border-radius:0%;
}

.sitemap section ul li a:hover{
	color:#666;
}

.sitemap_img img{
	width:95%;
}

.sitemap_img{
	text-align:center;
	padding-top:1em;
}

.sitemap_img ul li{
	padding-top:0.1em;
}

.sitemap_img ul li img:hover{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
/* タブレット向けのスタイル */

@media only screen and (min-width:481px){
.sitemap_img ul{
	display:table;
}

.sitemap_img ul li{
	display:table-cell;
}


}
/* PC向けのスタイル */

@media only screen and (min-width:769px){
#contents{
	margin-top:0;
}

.sitemap{
	display:table;
}

.sitemap,.sitemap_img{
	display:table-cell;
}

.sitemap_img ul{
	display:block;
}

.sitemap_img ul li{
	display:block;
}

.sitemap_img{
	width:50%;
	padding-top:0;
	vertical-align:top;
	background-image:url(../images/sitemap/background.png);
	background-repeat:no-repeat;
	background-position:bottom;
	background-size:90%;
}

.sitemap{
	vertical-align:top;
}

.sitemap_img img{
	width:98%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:1em;
}

.sitemap_img img{
	float:right;
}



}


@media only screen and (min-width:1200px){
#h1_top{
	font-size:1.2em;
}
}


@media only screen and (min-width:1500px){


}
